section#main-bTrainer-heartrate img.b,
section#main-bTrainer-heartrate .b {
  display: block; }
section#main-bTrainer-heartrate img.auto {
  margin: 0 auto;
  display: block; }
section#main-bTrainer-heartrate img.full {
  width: 100%;
  height: auto; }
section#main-bTrainer-heartrate img.max {
  max-width: 100%;
  height: auto; }
section#main-bTrainer-heartrate .hidden {
  display: none; }
section#main-bTrainer-heartrate .relative {
  position: relative; }
section#main-bTrainer-heartrate .absolute {
  position: absolute; }

.underNone {
  text-decoration: none; }
  .underNone:hover {
    text-decoration: underline; }

section#main-bTrainer-heartrate * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }
section#main-bTrainer-heartrate html, section#main-bTrainer-heartrate body, section#main-bTrainer-heartrate div, section#main-bTrainer-heartrate span, section#main-bTrainer-heartrate applet, section#main-bTrainer-heartrate object, section#main-bTrainer-heartrate iframe,
section#main-bTrainer-heartrate h1, section#main-bTrainer-heartrate h2, section#main-bTrainer-heartrate h3, section#main-bTrainer-heartrate h4, section#main-bTrainer-heartrate h5, section#main-bTrainer-heartrate h6, section#main-bTrainer-heartrate p, section#main-bTrainer-heartrate blockquote, section#main-bTrainer-heartrate pre,
section#main-bTrainer-heartrate a, section#main-bTrainer-heartrate abbr, section#main-bTrainer-heartrate acronym, section#main-bTrainer-heartrate address, section#main-bTrainer-heartrate big, section#main-bTrainer-heartrate cite, section#main-bTrainer-heartrate code,
section#main-bTrainer-heartrate del, section#main-bTrainer-heartrate dfn, section#main-bTrainer-heartrate em, section#main-bTrainer-heartrate font, section#main-bTrainer-heartrate img, section#main-bTrainer-heartrate ins, section#main-bTrainer-heartrate kbd, section#main-bTrainer-heartrate q, section#main-bTrainer-heartrate s, section#main-bTrainer-heartrate samp,
section#main-bTrainer-heartrate small, section#main-bTrainer-heartrate strike, section#main-bTrainer-heartrate strong, section#main-bTrainer-heartrate sub, section#main-bTrainer-heartrate sup, section#main-bTrainer-heartrate tt, section#main-bTrainer-heartrate var,
section#main-bTrainer-heartrate b, section#main-bTrainer-heartrate u, section#main-bTrainer-heartrate i, section#main-bTrainer-heartrate center,
section#main-bTrainer-heartrate dl, section#main-bTrainer-heartrate dt, section#main-bTrainer-heartrate dd, section#main-bTrainer-heartrate ol, section#main-bTrainer-heartrate ul, section#main-bTrainer-heartrate li,
section#main-bTrainer-heartrate fieldset, section#main-bTrainer-heartrate form, section#main-bTrainer-heartrate label, section#main-bTrainer-heartrate legend,
section#main-bTrainer-heartrate table, section#main-bTrainer-heartrate caption, section#main-bTrainer-heartrate tbody, section#main-bTrainer-heartrate tfoot, section#main-bTrainer-heartrate thead, section#main-bTrainer-heartrate tr, section#main-bTrainer-heartrate th, section#main-bTrainer-heartrate td,
section#main-bTrainer-heartrate figure, section#main-bTrainer-heartrate figcaption,
section#main-bTrainer-heartrate article, section#main-bTrainer-heartrate section, section#main-bTrainer-heartrate nav, section#main-bTrainer-heartrate header, section#main-bTrainer-heartrate footer {
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-style: normal; }
section#main-bTrainer-heartrate img {
  border: none;
  -ms-interpolation-mode: bicubic; }
section#main-bTrainer-heartrate p {
  margin: 0 0 1em 0; }
  section#main-bTrainer-heartrate p:last-child {
    margin-bottom: 0; }
section#main-bTrainer-heartrate ul, section#main-bTrainer-heartrate ol {
  list-style: none;
  list-style-position: inside; }
section#main-bTrainer-heartrate ul li, section#main-bTrainer-heartrate ol li {
  margin-bottom: 0.5em; }
  section#main-bTrainer-heartrate ul li:last-child, section#main-bTrainer-heartrate ol li:last-child {
    margin-bottom: 0; }
section#main-bTrainer-heartrate dl {
  margin: 0; }
  section#main-bTrainer-heartrate dl dt {
    margin: 0;
    font-weight: bold; }
    section#main-bTrainer-heartrate dl dt a {
      font-weight: bold; }
  section#main-bTrainer-heartrate dl dd {
    margin-bottom: 0.5em; }
    section#main-bTrainer-heartrate dl dd:last-child {
      margin-bottom: 0; }
section#main-bTrainer-heartrate hr {
  border-color: #ccc;
  border-style: solid;
  border-width: 1px 0 0 0;
  height: 1px;
  margin: 15px 0; }
section#main-bTrainer-heartrate table {
  border-collapse: collapse;
  border-spacing: 0;
  empty-cells: show;
  font-size: inherit; }

section#main-bTrainer-heartrate .c01 {
  color: #a3a71c !important; }
section#main-bTrainer-heartrate .c02 {
  color: #ec6851 !important; }
section#main-bTrainer-heartrate .c03 {
  color: #91479a !important; }
section#main-bTrainer-heartrate .c04 {
  color: #44aadd !important; }
section#main-bTrainer-heartrate .fs10, section#main-bTrainer-heartrate .fsS, section#main-bTrainer-heartrate .supp {
  font-size: 10px; }
section#main-bTrainer-heartrate .fs12, section#main-bTrainer-heartrate .fsSS {
  font-size: 12px; }
section#main-bTrainer-heartrate .fs14, section#main-bTrainer-heartrate .pageNavigation ul li a .more, section#main-bTrainer-heartrate .end .end_item figure figcaption, section#main-bTrainer-heartrate .end .end_item p.more {
  font-size: 14px; }
section#main-bTrainer-heartrate .fs16, section#main-bTrainer-heartrate .fsM, section#main-bTrainer-heartrate blockquote, section#main-bTrainer-heartrate pre, section#main-bTrainer-heartrate dl, section#main-bTrainer-heartrate ol, section#main-bTrainer-heartrate ul, section#main-bTrainer-heartrate th, section#main-bTrainer-heartrate td, section#main-bTrainer-heartrate p, section#main-bTrainer-heartrate blockquote p, section#main-bTrainer-heartrate pre p, section#main-bTrainer-heartrate dl p, section#main-bTrainer-heartrate ol p, section#main-bTrainer-heartrate ul p, section#main-bTrainer-heartrate th p, section#main-bTrainer-heartrate td p, section#main-bTrainer-heartrate dd p, section#main-bTrainer-heartrate dt p, section#main-bTrainer-heartrate .synchronize_advice .text .synchronize_adviceTitle {
  font-size: 16px; }
section#main-bTrainer-heartrate .fs18, section#main-bTrainer-heartrate .fsMM {
  font-size: 18px; }
section#main-bTrainer-heartrate .fs20, section#main-bTrainer-heartrate .fsMMM {
  font-size: 20px; }
section#main-bTrainer-heartrate .fs22 {
  font-size: 22px; }
section#main-bTrainer-heartrate .fs24, section#main-bTrainer-heartrate .fsL {
  font-size: 24px; }
section#main-bTrainer-heartrate .fs26 {
  font-size: 26px; }
section#main-bTrainer-heartrate .fs28 {
  font-size: 28px; }
section#main-bTrainer-heartrate .fs30, section#main-bTrainer-heartrate .fsLL {
  font-size: 30px; }
section#main-bTrainer-heartrate .fs34 {
  font-size: 34px; }
section#main-bTrainer-heartrate .fs38, section#main-bTrainer-heartrate .fsLLL {
  font-size: 38px; }
section#main-bTrainer-heartrate .fs40 {
  font-size: 40px; }
section#main-bTrainer-heartrate .fs42 {
  font-size: 42px; }
section#main-bTrainer-heartrate blockquote, section#main-bTrainer-heartrate pre, section#main-bTrainer-heartrate dl, section#main-bTrainer-heartrate ol, section#main-bTrainer-heartrate ul, section#main-bTrainer-heartrate th, section#main-bTrainer-heartrate td {
  line-height: 1.5; }
section#main-bTrainer-heartrate p {
  line-height: 1.7; }
section#main-bTrainer-heartrate ul, section#main-bTrainer-heartrate ol, section#main-bTrainer-heartrate dl {
  list-style-position: outside; }
section#main-bTrainer-heartrate h1, section#main-bTrainer-heartrate h2, section#main-bTrainer-heartrate h3, section#main-bTrainer-heartrate h4, section#main-bTrainer-heartrate h5, section#main-bTrainer-heartrate h6 {
  font-weight: bold; }
  section#main-bTrainer-heartrate h1 a, section#main-bTrainer-heartrate h2 a, section#main-bTrainer-heartrate h3 a, section#main-bTrainer-heartrate h4 a, section#main-bTrainer-heartrate h5 a, section#main-bTrainer-heartrate h6 a {
    font-weight: bold; }
section#main-bTrainer-heartrate ul.notes li {
  text-indent: -1em;
  padding-left: 1em; }

@media only screen and (max-width: 639px) {
  section#main-bTrainer-heartrate .hidden-sm {
    display: none; } }
@media only screen and (min-width: 640px) {
  section#main-bTrainer-heartrate .hidden-sm {
    display: block; } }
@media only screen and (max-width: 639px) {
  section#main-bTrainer-heartrate .visible-sm {
    display: block; } }
@media only screen and (min-width: 640px) {
  section#main-bTrainer-heartrate .visible-sm {
    display: none; } }
@media only screen and (max-width: 639px) {
  section#main-bTrainer-heartrate .hidden-lg {
    display: block; } }
@media only screen and (min-width: 640px) {
  section#main-bTrainer-heartrate .hidden-lg {
    display: none; } }
@media only screen and (max-width: 639px) {
  section#main-bTrainer-heartrate .visible-lg {
    display: none; } }
@media only screen and (min-width: 640px) {
  section#main-bTrainer-heartrate .visible-lg {
    display: block; } }
@media only screen and (max-width: 639px) {
  section#main-bTrainer-heartrate .row, section#main-bTrainer-heartrate .about .about_title, section#main-bTrainer-heartrate .about .about_contents .about_content, section#main-bTrainer-heartrate .end, section#main-bTrainer-heartrate .heartRate .heartRate_title, section#main-bTrainer-heartrate .support .support_title, section#main-bTrainer-heartrate .synchronize .synchronize_title, section#main-bTrainer-heartrate .synchronize .synchronize_content, section#main-bTrainer-heartrate .training .training_title {
    *zoom: 1; }
    section#main-bTrainer-heartrate .row:before, section#main-bTrainer-heartrate .about .about_title:before, section#main-bTrainer-heartrate .about .about_contents .about_content:before, section#main-bTrainer-heartrate .end:before, section#main-bTrainer-heartrate .heartRate .heartRate_title:before, section#main-bTrainer-heartrate .support .support_title:before, section#main-bTrainer-heartrate .synchronize .synchronize_title:before, section#main-bTrainer-heartrate .synchronize .synchronize_content:before, section#main-bTrainer-heartrate .training .training_title:before, section#main-bTrainer-heartrate .row:after, section#main-bTrainer-heartrate .about .about_title:after, section#main-bTrainer-heartrate .about .about_contents .about_content:after, section#main-bTrainer-heartrate .end:after, section#main-bTrainer-heartrate .heartRate .heartRate_title:after, section#main-bTrainer-heartrate .support .support_title:after, section#main-bTrainer-heartrate .synchronize .synchronize_title:after, section#main-bTrainer-heartrate .synchronize .synchronize_content:after, section#main-bTrainer-heartrate .training .training_title:after {
      display: table;
      content: "";
      line-height: 0; }
    section#main-bTrainer-heartrate .row:after, section#main-bTrainer-heartrate .about .about_title:after, section#main-bTrainer-heartrate .about .about_contents .about_content:after, section#main-bTrainer-heartrate .end:after, section#main-bTrainer-heartrate .heartRate .heartRate_title:after, section#main-bTrainer-heartrate .support .support_title:after, section#main-bTrainer-heartrate .synchronize .synchronize_title:after, section#main-bTrainer-heartrate .synchronize .synchronize_content:after, section#main-bTrainer-heartrate .training .training_title:after {
      clear: both; } }

section#main-bTrainer-heartrate {
  margin-right: auto;
  margin-left: auto;
  color: #606060; }
  section#main-bTrainer-heartrate a {
    color: #606060; }
  @media only screen and (max-width: 639px) {
    section#main-bTrainer-heartrate .sec:first-child {
      border-top: none !important; } }
  section#main-bTrainer-heartrate .sec {
    margin-top: 40px;
    border-top: 1px solid #e5e5e5;
    *zoom: 1; }
    section#main-bTrainer-heartrate .sec:before, section#main-bTrainer-heartrate .sec:after {
      display: table;
      content: "";
      line-height: 0; }
    section#main-bTrainer-heartrate .sec:after {
      clear: both; }
    section#main-bTrainer-heartrate .sec .sec_title {
      text-align: center;
      padding: 40px 0;
      border-bottom: 1px dotted #e5e5e5; }
      section#main-bTrainer-heartrate .sec .sec_title span {
        display: block;
        font-size: 24px; }
      section#main-bTrainer-heartrate .sec .sec_title .lead {
        text-align: left;
        padding: 40px 0 0; }
    section#main-bTrainer-heartrate .sec.sec01 .sec_title-color01 {
      color: #a3a71c; }
    @media only screen and (max-width: 639px) {
      section#main-bTrainer-heartrate .sec.sec02 {
        border-top: none; } }
    section#main-bTrainer-heartrate .sec.sec02 .sec_title-color02 {
      color: #ec6851; }
    section#main-bTrainer-heartrate .sec.sec03 .sec_title-color03 {
      color: #91479a; }
    section#main-bTrainer-heartrate .sec.sec04 .sec_title-color04 {
      color: #44aadd; }

section#main-bTrainer-heartrate .pageNavigation {
  border-right: 1px solid #e5e5e5; }
  section#main-bTrainer-heartrate .pageNavigation ul li {
    border-left: 1px solid #e5e5e5; }
    section#main-bTrainer-heartrate .pageNavigation ul li a {
      display: block;
      text-align: center;
      text-decoration: none;
      padding: 10px 0; }
      section#main-bTrainer-heartrate .pageNavigation ul li a .icon img {
        width: 75px; }
      section#main-bTrainer-heartrate .pageNavigation ul li a b {
        display: block;
        margin-top: 5px; }
      section#main-bTrainer-heartrate .pageNavigation ul li a .more {
        color: #606060;
        background: url("../images/icon/arr01-right.png") no-repeat right center;
        padding-right: 15px; }
    section#main-bTrainer-heartrate .pageNavigation ul li.navi01 b {
      color: #a3a71c; }
    section#main-bTrainer-heartrate .pageNavigation ul li.navi01 a:hover {
      animation: navi01-hover 1s forwards;
      -webkit-animation: navi01-hover 1s forwards; }
@keyframes navi01-hover {
  0% {
    background-color: #fff; }
  100% {
    background-color: #f6f6e8; } }
@-webkit-keyframes navi01-hover {
  0% {
    background-color: #fff; }
  100% {
    background-color: #f6f6e8; } }
    section#main-bTrainer-heartrate .pageNavigation ul li.navi02 b {
      color: #ec6851; }
    section#main-bTrainer-heartrate .pageNavigation ul li.navi02 a:hover {
      animation: navi02-hover 1s forwards;
      -webkit-animation: navi02-hover 1s forwards; }
@keyframes navi02-hover {
  0% {
    background-color: #fff; }
  100% {
    background-color: #fdf0ed; } }
@-webkit-keyframes navi02-hover {
  0% {
    background-color: #fff; }
  100% {
    background-color: #fdf0ed; } }
    section#main-bTrainer-heartrate .pageNavigation ul li.navi03 b {
      color: #91479a; }
    section#main-bTrainer-heartrate .pageNavigation ul li.navi03 a:hover {
      animation: navi03-hover 1s forwards;
      -webkit-animation: navi03-hover 1s forwards; }
@keyframes navi03-hover {
  0% {
    background-color: #fff; }
  100% {
    background-color: #f4ecf5; } }
@-webkit-keyframes navi03-hover {
  0% {
    background-color: #fff; }
  100% {
    background-color: #f4ecf5; } }
    section#main-bTrainer-heartrate .pageNavigation ul li.navi04 b {
      color: #44aadd; }
    section#main-bTrainer-heartrate .pageNavigation ul li.navi04 a:hover {
      animation: navi04-hover 1s forwards;
      -webkit-animation: navi04-hover 1s forwards; }
@keyframes navi04-hover {
  0% {
    background-color: #fff; }
  100% {
    background-color: #f0f7fc; } }
@-webkit-keyframes navi04-hover {
  0% {
    background-color: #fff; }
  100% {
    background-color: #f0f7fc; } }
  @media only screen and (max-width: 639px) {
    section#main-bTrainer-heartrate .pageNavigation {
      border-right: none; }
      section#main-bTrainer-heartrate .pageNavigation ul li {
        border-bottom: 1px solid #e5e5e5;
        margin: 0;
        padding: 0; }
        section#main-bTrainer-heartrate .pageNavigation ul li a {
          background: url("../images/icon/arr01-bottom.png") no-repeat right center;
          text-align: left;
          display: block;
          width: 100%; }
          section#main-bTrainer-heartrate .pageNavigation ul li a .icon img {
            width: 40px;
            margin: auto 10px;
            vertical-align: middle; }
          section#main-bTrainer-heartrate .pageNavigation ul li a b {
            display: inline; }
          section#main-bTrainer-heartrate .pageNavigation ul li a .more {
            display: none; } }
  @media only screen and (min-width: 640px) {
    section#main-bTrainer-heartrate .pageNavigation ul {
      display: table;
      width: 100%; }
      section#main-bTrainer-heartrate .pageNavigation ul > * {
        display: table-cell;
        vertical-align: top; }
      section#main-bTrainer-heartrate .pageNavigation ul li {
        width: 25%; } }

/* No files to import found in pages/* */
section#main-bTrainer-heartrate .about .about_title {
  padding: 50px 0; }
section#main-bTrainer-heartrate .about .about_contents {
  display: table;
  width: 100%; }
  section#main-bTrainer-heartrate .about .about_contents > * {
    display: table-cell;
    vertical-align: top; }
  section#main-bTrainer-heartrate .about .about_contents .cell {
    width: 30px; }
  section#main-bTrainer-heartrate .about .about_contents .about_content figure {
    text-align: center;
    height: 160px !important; }
    section#main-bTrainer-heartrate .about .about_contents .about_content figure img {
      display: none; }
      section#main-bTrainer-heartrate .about .about_contents .about_content figure img.inout {
        animation: inout 1s forwards;
        -webkit-animation: inout 1s forwards; }
@keyframes inout {
  0% {
    transform: scale(0, 0); }
  50% {
    transform: scale(0, 0); }
  100% {
    transform: scale(1, 1); } }
@-webkit-keyframes inout {
  0% {
    -webkit-transform: scale(0, 0); }
  50% {
    -webkit-transform: scale(0, 0); }
  100% {
    -webkit-transform: scale(1, 1); } }
  section#main-bTrainer-heartrate .about .about_contents .about_content dl dt {
    font-weight: bold;
    margin-bottom: 1em; }
  section#main-bTrainer-heartrate .about .about_contents .about_content dl dd {
    line-height: 1.8; }
@media only screen and (max-width: 639px) {
  section#main-bTrainer-heartrate .about .about_title {
    padding-bottom: 0; }
  section#main-bTrainer-heartrate .about .about_contents {
    display: block; }
    section#main-bTrainer-heartrate .about .about_contents .about_content {
      display: block;
      border-bottom: 1px solid #e5e5e5;
      padding: 1em 0; }
      section#main-bTrainer-heartrate .about .about_contents .about_content figure {
        height: auto !important;
        text-align: center; }
    section#main-bTrainer-heartrate .about .about_contents .cell {
      display: none; } }

section#main-bTrainer-heartrate .changing .changing_advice {
  *zoom: 1;
  margin-bottom: 40px;
  padding-bottom: 40px;
  border-bottom: 1px dotted #e5e5e5; }
  section#main-bTrainer-heartrate .changing .changing_advice:before, section#main-bTrainer-heartrate .changing .changing_advice:after {
    display: table;
    content: "";
    line-height: 0; }
  section#main-bTrainer-heartrate .changing .changing_advice:after {
    clear: both; }
  section#main-bTrainer-heartrate .changing .changing_advice .image {
    width: 460px; }
  section#main-bTrainer-heartrate .changing .changing_advice .text {
    width: 650px; }
    section#main-bTrainer-heartrate .changing .changing_advice .text .changing_adviceTitle {
      font-size: 24px !important;
      font-weight: normal;
      margin-bottom: 0.5em;
      color: #44aadd; }
  section#main-bTrainer-heartrate .changing .changing_advice.changing_advice-01 {
    margin-top: 40px; }
    section#main-bTrainer-heartrate .changing .changing_advice.changing_advice-01 .image {
      float: right; }
    section#main-bTrainer-heartrate .changing .changing_advice.changing_advice-01 .text {
      float: left; }
  section#main-bTrainer-heartrate .changing .changing_advice.changing_advice-02 .image {
    float: left; }
  section#main-bTrainer-heartrate .changing .changing_advice.changing_advice-02 .text {
    float: right; }
  section#main-bTrainer-heartrate .changing .changing_advice.changing_advice-03 {
    margin-top: 40px; }
    section#main-bTrainer-heartrate .changing .changing_advice.changing_advice-03 .image {
      float: right; }
    section#main-bTrainer-heartrate .changing .changing_advice.changing_advice-03 .text {
      float: left; }
@media only screen and (max-width: 639px) {
  section#main-bTrainer-heartrate .changing .changing_advice .image {
    margin-bottom: 1em;
    float: none;
    width: auto; }
  section#main-bTrainer-heartrate .changing .changing_advice .text {
    width: auto;
    float: none; }
    section#main-bTrainer-heartrate .changing .changing_advice .text .changing_adviceTitle {
      color: #44aadd;
      font-size: 16px !important; } }

section#main-bTrainer-heartrate .end .end_item {
  text-align: center;
  padding: 80px 0; }
  section#main-bTrainer-heartrate .end .end_item figure figcaption {
    font-weight: bold;
    color: #eb6851; }
  section#main-bTrainer-heartrate .end .end_item p.more {
    padding-top: 1em; }
    section#main-bTrainer-heartrate .end .end_item p.more a {
      background: url("../images/icon/arr01-right.png") no-repeat right center;
      padding-right: 15px;
      text-decoration: none; }
      section#main-bTrainer-heartrate .end .end_item p.more a:hover {
        text-decoration: underline; }
@media only screen and (max-width: 639px) {
  section#main-bTrainer-heartrate .end .end_item {
    padding: 40px 0; } }

section#main-bTrainer-heartrate .first .mainImage {
  margin-bottom: 30px; }
@media only screen and (max-width: 639px) {
  section#main-bTrainer-heartrate .first .mainImage {
    margin-bottom: 0px;
    width: 100%; } }

section#main-bTrainer-heartrate .heartRate {
  padding-bottom: 40px;
  margin-bottom: 40px;
  border-bottom: 1px dotted #e5e5e5; }
  section#main-bTrainer-heartrate .heartRate .heartRate_title {
    padding: 50px 0; }
  section#main-bTrainer-heartrate .heartRate .infograph01 .infograph01_infographics {
    *zoom: 1; }
    section#main-bTrainer-heartrate .heartRate .infograph01 .infograph01_infographics:before, section#main-bTrainer-heartrate .heartRate .infograph01 .infograph01_infographics:after {
      display: table;
      content: "";
      line-height: 0; }
    section#main-bTrainer-heartrate .heartRate .infograph01 .infograph01_infographics:after {
      clear: both; }
    section#main-bTrainer-heartrate .heartRate .infograph01 .infograph01_infographics .infograph01_image {
      width: 25%;
      display: none;
      float: left;
      text-align: center; }
      section#main-bTrainer-heartrate .heartRate .infograph01 .infograph01_infographics .infograph01_image .image {
        text-align: center;
        position: relative;
        width: 210px;
        height: 180px;
        margin: auto; }
        section#main-bTrainer-heartrate .heartRate .infograph01 .infograph01_infographics .infograph01_image .image .on, section#main-bTrainer-heartrate .heartRate .infograph01 .infograph01_infographics .infograph01_image .image .off {
          position: absolute;
          width: 210px; }
        section#main-bTrainer-heartrate .heartRate .infograph01 .infograph01_infographics .infograph01_image .image .sm {
          display: none; }
        section#main-bTrainer-heartrate .heartRate .infograph01 .infograph01_infographics .infograph01_image .image .on {
          bottom: 0;
          left: 0;
          z-index: 2;
          height: 0px; }
          section#main-bTrainer-heartrate .heartRate .infograph01 .infograph01_infographics .infograph01_image .image .on.on-image01 {
            background: url(../images/heartrate/infograph01_01-on.png) no-repeat center bottom; }
          section#main-bTrainer-heartrate .heartRate .infograph01 .infograph01_infographics .infograph01_image .image .on.on-image02 {
            background: url(../images/heartrate/infograph01_02-on.png) no-repeat center bottom; }
          section#main-bTrainer-heartrate .heartRate .infograph01 .infograph01_infographics .infograph01_image .image .on.on-image03 {
            background: url(../images/heartrate/infograph01_03-on.png) no-repeat center bottom; }
          section#main-bTrainer-heartrate .heartRate .infograph01 .infograph01_infographics .infograph01_image .image .on.on-image04 {
            background: url(../images/heartrate/infograph01_04-on.png) no-repeat center bottom; }
        section#main-bTrainer-heartrate .heartRate .infograph01 .infograph01_infographics .infograph01_image .image .off {
          z-index: 1;
          top: 0;
          left: 0;
          height: 180px; }
          section#main-bTrainer-heartrate .heartRate .infograph01 .infograph01_infographics .infograph01_image .image .off.off-image01 {
            background: url(../images/heartrate/infograph01_01-off.png) no-repeat center bottom; }
          section#main-bTrainer-heartrate .heartRate .infograph01 .infograph01_infographics .infograph01_image .image .off.off-image02 {
            background: url(../images/heartrate/infograph01_02-off.png) no-repeat center bottom; }
          section#main-bTrainer-heartrate .heartRate .infograph01 .infograph01_infographics .infograph01_image .image .off.off-image03 {
            background: url(../images/heartrate/infograph01_03-off.png) no-repeat center bottom; }
          section#main-bTrainer-heartrate .heartRate .infograph01 .infograph01_infographics .infograph01_image .image .off.off-image04 {
            background: url(../images/heartrate/infograph01_04-off.png) no-repeat center bottom; }
      section#main-bTrainer-heartrate .heartRate .infograph01 .infograph01_infographics .infograph01_image .text {
        display: none; }
        section#main-bTrainer-heartrate .heartRate .infograph01 .infograph01_infographics .infograph01_image .text .caption {
          margin-bottom: 1em; }
        section#main-bTrainer-heartrate .heartRate .infograph01 .infograph01_infographics .infograph01_image .text p {
          line-height: 1.4; }
          section#main-bTrainer-heartrate .heartRate .infograph01 .infograph01_infographics .infograph01_image .text p b {
            font-weight: bold; }
  @media only screen and (max-width: 639px) {
    section#main-bTrainer-heartrate .heartRate .heartRate_title {
      padding: 50px 0 20px 0; }
    section#main-bTrainer-heartrate .heartRate .infograph01 .infograph01_infographics .infograph01_image {
      display: none;
      float: none;
      width: 100%;
      text-align: left;
      padding: 20px 0; }
      section#main-bTrainer-heartrate .heartRate .infograph01 .infograph01_infographics .infograph01_image .infograph01_imageInner {
        display: table;
        width: 100%; }
        section#main-bTrainer-heartrate .heartRate .infograph01 .infograph01_infographics .infograph01_image .infograph01_imageInner > * {
          display: table-cell;
          vertical-align: top; }
        section#main-bTrainer-heartrate .heartRate .infograph01 .infograph01_infographics .infograph01_image .infograph01_imageInner .image {
          width: 20%;
          vertical-align: middle; }
          section#main-bTrainer-heartrate .heartRate .infograph01 .infograph01_infographics .infograph01_image .infograph01_imageInner .image img {
            max-width: 90%; }
          section#main-bTrainer-heartrate .heartRate .infograph01 .infograph01_infographics .infograph01_image .infograph01_imageInner .image .sm {
            display: block; }
          section#main-bTrainer-heartrate .heartRate .infograph01 .infograph01_infographics .infograph01_image .infograph01_imageInner .image .off {
            background: none; }
        section#main-bTrainer-heartrate .heartRate .infograph01 .infograph01_infographics .infograph01_image .infograph01_imageInner .text {
          width: 80%;
          vertical-align: middle; }
          section#main-bTrainer-heartrate .heartRate .infograph01 .infograph01_infographics .infograph01_image .infograph01_imageInner .text .caption {
            max-width: 100%;
            margin-bottom: 0.5em; }
          section#main-bTrainer-heartrate .heartRate .infograph01 .infograph01_infographics .infograph01_image .infograph01_imageInner .text p br {
            display: none; } }

section#main-bTrainer-heartrate .support {
  padding-bottom: 40px;
  margin-bottom: 40px;
  border-bottom: 1px dotted #e5e5e5; }
  section#main-bTrainer-heartrate .support .support_title {
    padding: 50px 0; }
  section#main-bTrainer-heartrate .support .infographics03_static {
    display: none; }
  section#main-bTrainer-heartrate .support .infographics03 img {
    max-width: 100%; }
  @media only screen and (min-width: 640px) {
    section#main-bTrainer-heartrate .support .infographics03 {
		text-align:center;
      height: 300px; } }

section#main-bTrainer-heartrate .synchronize .synchronize_content {
  margin-top: 40px; }
  section#main-bTrainer-heartrate .synchronize .synchronize_content .infograph04 .infograph04_infographics_static {
    display: none; }
  section#main-bTrainer-heartrate .synchronize .synchronize_content .infograph04 .infograph04_infographics {
    position: relative;
    width: 100%; }
    section#main-bTrainer-heartrate .synchronize .synchronize_content .infograph04 .infograph04_infographics img {
      position: absolute;
      height: auto; }
      section#main-bTrainer-heartrate .synchronize .synchronize_content .infograph04 .infograph04_infographics img.infographics04_arrow, section#main-bTrainer-heartrate .synchronize .synchronize_content .infograph04 .infograph04_infographics img.infographics04_circle, section#main-bTrainer-heartrate .synchronize .synchronize_content .infograph04 .infograph04_infographics img.infographics04_note, section#main-bTrainer-heartrate .synchronize .synchronize_content .infograph04 .infograph04_infographics img.infographics04_icon-01, section#main-bTrainer-heartrate .synchronize .synchronize_content .infograph04 .infograph04_infographics img.infographics04_icon-02, section#main-bTrainer-heartrate .synchronize .synchronize_content .infograph04 .infograph04_infographics img.infographics04_icon-03 {
        display: none; }
      section#main-bTrainer-heartrate .synchronize .synchronize_content .infograph04 .infograph04_infographics img.infographics04_note.action {
        animation: vertical 0.5s ease-in-out;
        -webkit-animation: vertical 0.5s ease-in-out; }
@keyframes vertical {
  0% {
    top: 0; }
  25% {
    top: -10px; }
  50% {
    top: 0; }
  75% {
    top: -10px; }
  100% {
    top: 0px; } }
@-webkit-keyframes vertical {
  0% {
    top: 0; }
  25% {
    top: -10px; }
  50% {
    top: 0; }
  75% {
    top: -10px; }
  100% {
    top: 0px; } }
  section#main-bTrainer-heartrate .synchronize .synchronize_content .synchronize_text .white {
    color: #FFF; }
    section#main-bTrainer-heartrate .synchronize .synchronize_content .synchronize_text .white.color1 {
      color: #91479a;
      -webkit-transition: all 1s ease;
      -moz-transition: all 1s ease;
      -ms-transition: all 1s ease;
      -o-transition: all 1s ease;
      transition: all 1s ease; }
    section#main-bTrainer-heartrate .synchronize .synchronize_content .synchronize_text .white.color2 {
      color: #a3a71c;
      -webkit-transition: all 1s ease;
      -moz-transition: all 1s ease;
      -ms-transition: all 1s ease;
      -o-transition: all 1s ease;
      transition: all 1s ease; }
    section#main-bTrainer-heartrate .synchronize .synchronize_content .synchronize_text .white.color3 {
      color: #ec6851;
      -webkit-transition: all 1s ease;
      -moz-transition: all 1s ease;
      -ms-transition: all 1s ease;
      -o-transition: all 1s ease;
      transition: all 1s ease; }
    section#main-bTrainer-heartrate .synchronize .synchronize_content .synchronize_text .white.color4 {
      color: #555;
      font-weight: bold;
      -webkit-transition: all 1s ease;
      -moz-transition: all 1s ease;
      -ms-transition: all 1s ease;
      -o-transition: all 1s ease;
      transition: all 1s ease; }
@media only screen and (min-width: 640px) {
  section#main-bTrainer-heartrate .synchronize_content {
    *zoom: 1; }
    section#main-bTrainer-heartrate .synchronize_content:before, section#main-bTrainer-heartrate .synchronize_content:after {
      display: table;
      content: "";
      line-height: 0; }
    section#main-bTrainer-heartrate .synchronize_content:after {
      clear: both; }
    section#main-bTrainer-heartrate .synchronize_content .infograph04 {
      float: right;
      width: 460px; }
      section#main-bTrainer-heartrate .synchronize_content .infograph04 .infograph04_infographics {
        width: 440px;
        height: 440px; }
    section#main-bTrainer-heartrate .synchronize_content .synchronize_text {
      float: left;
      width: 650px; } }
section#main-bTrainer-heartrate .synchronize_advice {
  padding-top: 40px;
  border-top: 1px dotted #e5e5e5; }
  section#main-bTrainer-heartrate .synchronize_advice .image {
    margin-bottom: 1em; }
  section#main-bTrainer-heartrate .synchronize_advice .text .synchronize_adviceTitle {
    color: #91479a; }
  section#main-bTrainer-heartrate .synchronize_advice .text .more a {
    color: #91479a;
    background: url(../images/icon/arr03-right.png) no-repeat right center;
    padding-right: 15px; }
@media only screen and (min-width: 640px) {
  section#main-bTrainer-heartrate .synchronize_advice {
    *zoom: 1; }
    section#main-bTrainer-heartrate .synchronize_advice:before, section#main-bTrainer-heartrate .synchronize_advice:after {
      display: table;
      content: "";
      line-height: 0; }
    section#main-bTrainer-heartrate .synchronize_advice:after {
      clear: both; }
    section#main-bTrainer-heartrate .synchronize_advice .image {
      float: right;
      width: 460px; }
    section#main-bTrainer-heartrate .synchronize_advice .text {
      float: left;
      width: 650px; }
      section#main-bTrainer-heartrate .synchronize_advice .text .synchronize_adviceTitle {
        font-size: 24px;
        font-weight: normal;
        margin-bottom: 0.5em; } }

section#main-bTrainer-heartrate .training .infographics02_static {
  display: none; }
section#main-bTrainer-heartrate .training .infographics02 {
  margin-top: 40px;
  position: relative;
  width: 950px;
  height: 300px;
  display: block;
  margin:0 auto; }
  section#main-bTrainer-heartrate .training .infographics02 .bgWrapper {
    position: absolute; }
  section#main-bTrainer-heartrate .training .infographics02 .lineWrapper {
	  text-align:center;
    position: absolute;
    overflow: hidden;
    width: 0%; }
  section#main-bTrainer-heartrate .training .infographics02 img {
    height: auto; }
section#main-bTrainer-heartrate .training .training_advice {
  margin-top: 40px;
  padding-top: 40px;
  border-top: 1px dotted #e5e5e5; }
  section#main-bTrainer-heartrate .training .training_advice .image {
    margin-bottom: 1em; }
  section#main-bTrainer-heartrate .training .training_advice .text .training_adviceTitle {
    color: #ec6851;
    font-size: 16px; }
  section#main-bTrainer-heartrate .training .training_advice .text .more a {
    color: #ec6851;
    background: url(../images/icon/arr02-right.png) no-repeat right center;
    padding-right: 15px; }
@media only screen and (min-width: 640px) {
  section#main-bTrainer-heartrate .training .training_advice {
    *zoom: 1; }
    section#main-bTrainer-heartrate .training .training_advice:before, section#main-bTrainer-heartrate .training .training_advice:after {
      display: table;
      content: "";
      line-height: 0; }
    section#main-bTrainer-heartrate .training .training_advice:after {
      clear: both; }
    section#main-bTrainer-heartrate .training .training_advice .image {
      float: right;
      width: 460px; }
    section#main-bTrainer-heartrate .training .training_advice .text {
      float: left;
      width: 650px; }
      section#main-bTrainer-heartrate .training .training_advice .text .training_adviceTitle {
        font-size: 24px;
        font-weight: normal;
        margin-bottom: 0.5em; } }

/* No files to import found in icon/* */
.s5-header2.s5-header2--bordered.s5-header2--collapse {
   display: none;
}

.nbsp {
   overflow: hidden;
   display: block;
   height: 40px;
}
.c5-add {
   text-align: center;
   width: 750px;
   margin: 0 auto !important;
   overflow: hidden;
}
.c5-add .lft {
   float: left;
   width: 350px;
   height: auto;
}
.c5-add .rgt {
   float: right;
   position: relative;
   width: 352px;
   margin: 20px 0 0 !important;
}
.c5-add a img {
   transition: opacity 0.2s ease 0s;
}

.c5-add a:hover img {
   filter:alpha(opacity=62);
   -moz-opacity: 0.625;
   opacity: .625;
}

@media screen and (max-width: 640px){
   .nbsp {
      height: 20px;
   }
   .c5-add {
      width: 100%;
   }
   .c5-add .lft {
      float: none;
      width: 100%;
   }
   .c5-add .rgt {
      float: none;
      width: 100%;
      margin: 0px 0 0 !important;
   }
   .c5-add .rgt img {
      width: 100%;
      height: auto;
   }

}
